Subject: Re: Perl 5.004
From: [email-masked] (Fabio Somenzi)

5 Jun 1997 10:13:23 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
	<[email-masked]>
	<[email-masked]>
Reply-To: [email-masked]
X-Mailer: emacs 19.32.1 (via feedmail 5 I) 
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

>>>>> "CF" == Chris Faylor <[email-masked]> writes:

 CF> I've been making some modifications to the original patches and
 CF> trying things under Windows 95.

 CF> One small change that I did notice is that in config.sh you
 CF> should be sure that d_bincompat3='undef'.  This may allow
 CF> successful compilation of the Opcode module.  Also, setting
 CF> d_socket='define' should work.

Yes, d_bincompat3='undef' solved my Opcode compilation problem.
My latest 'make test' gives:
    Failed 18 test scripts out of 152, 80.92% okay.
DLLs don't work yet and there are a few other tests here and there
that fail.

Fabio

-- 
Fabio Somenzi          | Phone: 303-492-3466
University of Colorado | Fax:   303-492-2758
ECE Dept.              | Email: [email-masked]
Boulder CO 80309-0425  | WWW:   http://vlsi.colorado.edu/~fabio

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".